include mixins/header
include mixins/navbar
include mixins/footer

- pageName = 'Get Involved'

+header(pageName)
body
  +navbar(pageName)
  br
  .text-center
    h2 Get Involved with RAS
  article.grid-container
    hr
    .grid-x.align-center
        h3 General Meetings
        p RAS meets every other Friday at 2:30pm in REXT 338. Check out our calendar for the most up-to-date list of meetings. This is a great way to check out what we're currently up to and learn something new!
        Events
        RAS does lots of events to help promote the field of Robotics and Automation, such as Workshops and Field Trips. Check out the calendar for new events coming up!

        h3 Mailing List
        p
          | Email
          a(mailto:ras@rowan.edu)  ras@rowan.edu
          |  if you're not already on our mailing list to know about all of our events and news as they happen. Don't forget to check us out on
          a(href='https://rowanras.slack.com/')  Slack
          |  and
          a(href='https://www.facebook.com/ras.rowan/')  Facebook
          |  too!

        h3 Volunteer
        p Always be on the look out for new volunteer opportunities as they arise. Past opportunities included food sale stands, local middle school and high school engineering outreach, event committees, and local community service.

        h3 Projects
        p RAS is driven by the motivation to always do good things. Projects are the heart of our club. Join an existing project or start your own. This is the best way to learn new things, decorate your resume, and have lots of fun!

        h3 Join in
        p Join the conversation! We're always accepting new members. Stop by our meeting and say hi or follow the conversation on social media.


  +footer()
